Bug 203559 - Feature Request for option to allow system-config-soundcard to run in unattended mode
Feature Request for option to allow system-config-soundcard to run in unatten...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-soundcard (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
: FutureFeature
Depends On:
Blocks: 205288
  Show dependency treegraph
 
Reported: 2006-08-22 10:05 EDT by Kevin Krafthefer
Modified: 2007-11-16 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 15:45:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Krafthefer 2006-08-22 10:05:25 EDT
Description of problem: Feature Request for option to allow
system-config-soundcard to run in unattended mode


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run system-config-soundcard
2.
3.
  
Actual results:
Get gui that requires clicking.

Expected results:
command to have option that will default answer yes and allow command to work
unattended. A --help option and man page are desireable as well.

Additional info:
This request is from a TAM customer.
Comment 1 RHEL Product and Program Management 2006-09-05 15:31:16 EDT
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.
Comment 2 RHEL Product and Program Management 2006-09-05 15:45:07 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.